[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONIntegerNumber.Create

Create a new instance of 32-bit integer JSON data

## Declaration

Source position: fpjson.pp line 261

`public constructor TJSONIntegerNumber.Create(`
`AValue: Integer`
`);`

## Arguments

`AValue` |  | Initial value for the integer data

## Description

Create instantiates a new 32-bit integer JSON data and initializes the value with AValue.

## See also

TJSONFloatNumber.Create |  | Create a new floating-point value
TJSONInt64Number.Create |  | Create a new instance of 64-bit integer JSON data